.blink {
  -webkit-animation: blink 1s linear 1s infinite;
          animation: blink 1s linear 1s infinite;
  content: " ";
  width: 8px;
  height: 18px;
  margin-left: 1px;
  background: #fec041;
}
@-webkit-keyframes blink {
  0% {
    background: rgba(254,192,65,0);
  }
  50% {
    background: rgba(254,192,65,0);
  }
  51% {
    background: #41fe84;
  }
  100% {
    background: #41feb8;
  }
}
@keyframes blink {
  0% {
    background: rgba(254,192,65,0);
  }
  50% {
    background: rgba(254,192,65,0);
  }
  51% {
    background: #41fe84;
  }
  100% {
    background: #41feb8;
  }
}
